Update filter bookmark values
Update the bookmark values of a specified filter.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Path Parameters
id*string
The ID of the filter to update bookmark values for.
Format
uuidRequest Body
application/json
The details of the filter bookmark values to update.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v1/filters/497f6eca-6276-4993-bfeb-53cbbbba6f08/items/bookmark" \ -H "Content-Type: application/json" \ -d '{ "qlikBookmarkId": "c53feff6-9c22-44b1-b40c-3957c0f25df1" }'Empty